using UnityEngine;
using UnityEngine.UI;

namespace Darkmatter.Presentation
{
    public class PauseScreenView : MonoBehaviour
    {
        [SerializeField] public GameObject pauseScreen;
        public Button resumeBtn;
        public Button restartBtn;

        public void Show()
        {
            pauseScreen.SetActive(true);
        }

        public void Hide()
        {
            pauseScreen.SetActive(false);
        }
    }
}
